<resources>
    <string name="app_name">Dice Roller</string>
    <string name="itb">ITB Gambling</string>
    <string name="roll">1</string>
    <string name="button">Roll The Dice</string>
    <string name="buttonReset">Reset to Default</string>
</resources>